// JScript 文件
  //广告位管理验证是否为空和是否为有效输入数据
  function check()   
  {  
   var widthValue=document.getElementById("TxB_Width").value.replace(/\D/g,'');
   var heightvlue=document.getElementById("TxB_Length").value.replace(/\D/g,'');
   var markvlue=document.getElementById("TxB_mark").value.replace(/\D/g,'');
   if(document.getElementById("TxB_name").value=="")
   {
   alert("输入不能为空");
   document.getElementById("TxB_name").focus();
   return false;
   }  
  else if(document.getElementById("TxB_ImageAdrees").value=="")
  {
  alert("输入不能为空");
  document.getElementById("TxB_ImageAdrees").focus();
  return false;
  }  
  else if(document.getElementById("TxB_Width").value=="")
  {
  alert("输入不能为空");
  document.getElementById("TxB_Width").focus();
  return false;
  }
  else if(document.getElementById("TxB_Width").value!=widthValue)
  {
   alert("宽必须输入整数");
   document.getElementById("TxB_Width").focus();
   return false;
  } 
  else if(document.getElementById("TxB_Length").value=="")
  {
  alert("输入不能为空");
  document.getElementById("TxB_Length").focus();
  return false;
  } 
 else if(document.getElementById("TxB_Length").value!=heightvlue)
  {
       alert("高必须输入整数");
       document.getElementById("TxB_Length").focus();
       return false;
  }
  else if(document.getElementById("TxB_adrees").value=="")
  {
      alert("输入不能为空");
      document.getElementById("TxB_adrees").focus();
      return false;
  } 
  else if(document.getElementById("TxB_mark").value=="")
  {
      alert("输入不能为空");
      document.getElementById("TxB_mark").focus();
      return false;
  } 
  else if(document.getElementById("TxB_mark").value!=markvlue)
  {
      alert("价格输入必须为整数");
      document.getElementById("TxB_mark").focus();
      return false;
  } 
  return   true;   
 }    
//会员与管理员添加和编辑广告验证
function UserAd()
 {
  var dayvlue=document.getElementById("TxB_Day").value.replace(/\D/g,'');
  if(document.getElementById("TxB_Image").value=="")
   {
       alert("输入不能为空");
       document.getElementById("TxB_Image").focus();
       return false;
   } 
   else if(document.getElementById("TxB_Adrees").value=="")
  {
      alert("输入不能为空");
      document.getElementById("TxB_Adrees").focus();
      return false;
  }
  else if(document.getElementById("TxB_Day").value=="")
  {
   alert("输入不能为空");
   document.getElementById("TxB_Day").focus();
   return false; 
  }
  else if(document.getElementById("TxB_Day").value!=dayvlue)
  {
   alert("天数必须为整数");
   document.getElementById("TxB_Day").focus();
   return false; 
  }
  else if(document.getElementById("TxB_word").value=="")
  {
      alert("输入不能为空");
      document.getElementById("TxB_word").focus();
      return false;
  }  
 return true;
}
//上传隐藏js
function di()
{
document.getElementById("df").style.display="block";
return false;
}
